Subject: ECanon tags added to TC 1 articles

From: "James R. Adair" <[email-masked]>
Date: Fri, 13 Jun 1997 16:27:59 -0400 (EDT)

At long last I've added tags to all the articles in TC volume 1 that will
allow readers to click on a biblical reference and see the requested
passage, *usually in Greek or Hebrew* (transliterated for the moment)! 
Once readers are taken to the ECanon page with the passage in question
displayed, they will have the option of switching to the other versions
that are currently available (Hebrew Tanakh, Greek NT, Vulgate, Syriac NT,
KJV).  We plan to add the LXX as soon as we work out some technical
problems.  We are aware of some glitches in the ECanon program and are
working to fix them, but I thought some people on the list would be
interested in checking out this new feature.

As always, TC is looking for a few good articles ...!

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----